/* css styles */
body {
  background-color: #FFFAE5;
}

.navbar {
  background-color: #472900 !important;
}

.navbar-nav .nav-link {
  color: #FFFAE5 !important;
}

.navbar-brand {
  color: #FFFAE5 !important;
}

.navbar .bi-search,
.navbar button.aa-DetachedSearchButton svg path,
.quarto-search-button .bi-search {
  fill: #FFFAE5 !important;
  color: #FFFAE5 !important;
  stroke: #FFFAE5 !important;
}

.nav-footer {
  background-color: #FFFAE5 !important;
  color: #472900 !important;
}

.nav-footer a {
  color: #FFFAE5 !important;
}

/* LinkedIn & GitHub buttons */
.quarto-about-trestles .about-links .about-link {
  color: #472900 !important;
  border-color: #472900 !important;
  background-color: transparent !important;
}

.quarto-about-trestles .about-links .about-link:hover {
  background-color: #FFFAE5 !important;
  color: #472900 !important;
}

.quarto-about-trestles h1 {
  font-family: 'Cambria', Georgia, serif !important;
}

.navbar-brand,
.navbar-nav .nav-link,
h1, h2, h3, h4, h5, h6 {
  font-family: 'Cambria', Georgia, serif !important;
}

a {
  font-family: 'Cambria', Georgia, serif !important;
}
